Subject: Legal Specialist Position
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Sep 2001 08:36:25 -0700 (PDT)

Mr. Hodge,

Eric Boyt mentioned that you would assist in making sure my resume was
forwarded to the right people regarding the Legal Specialist position
posted on the Enron website.  I want to take this opportunity to thank you
for doing so.  You will find a copy of my resume attached below.

I worked as a consultant in the Law Department of one of the larger Energy
companies here in Houston for over two years.  In this role, I assisted in
the management of three FTC document productions regarding mergers and
acquisitions, gathered relevant documents to assist in the divestiture
process related to these mergers, and also monitored a docket of over 100
cases.  These cases involved bankruptcy, environmental, garnishments,
employment, and other general litigation issues.  Additionally, I was
responsible for monthly status reports to the client regarding my team's
work efforts and conducted in-depth interviews of several of the business
units as part of the merger productions.

Recently, I have been working on document reviews to assist in building
economic damages models.

Again, I would like to thank you for your attention to this matter.  If you
have any questions, please feel free to contact me via email or via my work
phone (713.646.5014).

Sincerely,
Jeff Coltharp

(See attached file: Jeff Coltharp - General Resume.doc)
 - Jeff Coltharp - General Resume.doc